﻿@model HomeRemediesOnlineWebApp.Customer

@{
    ViewBag.Title = "Details";
    Layout = "~/Areas/Admin/Views/Shared/_Layout.cshtml";
}

<h2>Details</h2>

<div>
    <h4>Customer</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.FName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.FName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.LName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.LName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Phone)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Phone)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Address1)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Address1)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Address2)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Address2)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Suburb)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Suburb)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Postcode)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Postcode)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.State)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.State)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Ctype)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Ctype)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.CardNo)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CardNo)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.ExpDate)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ExpDate)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Email)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Email)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.CID }) |
    @Html.ActionLink("Back to List", "Index")
</p>
